Bug 1409787

Summary: Can't start sugar-paint
Product: [Fedora] Fedora Reporter: andre <ad7>
Component: sugar-paintAssignee: Sebastian Dziallas <sebastian>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: ad7, pbrobinson, sebastian
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: sugar-paint-65-5.fc26 sugar-paint-65-5.fc25 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-05-04 13:30:02 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
logfile none

Description andre 2017-01-03 11:42:52 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Try to start sugar-paint on live-image

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 andre 2017-01-03 11:44:26 UTC
Created attachment 1236853 [details]
logfile

Comment 2 Fedora Update System 2017-04-26 19:46:10 UTC
sugar-paint-65-5.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-85e8a1d0b7

Comment 3 Fedora Update System 2017-04-27 06:49:36 UTC
sugar-paint-65-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-85e8a1d0b7

Comment 4 Fedora Update System 2017-04-28 00:22:52 UTC
sugar-paint-65-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-442c148a5f

Comment 5 Fedora Update System 2017-05-04 13:30:02 UTC
sugar-paint-65-5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-05-07 00:01:41 UTC
sugar-paint-65-5.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.